//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.0
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "インテル PROSet/Wireless"
    1011 = "インテル PROSet/Wireless アプリケーション ソフトウェア"
    //
    1020 = "ワイヤレス イベント ビューア"
    1021 = "ワイヤレス イベント ビューアはエラー ログ リストを表示します。" 
    //
    1030 = "インテル ワイヤレス トラブルシュータ"
    1031 = "インテル ワイヤレス トラブルシュータはワイヤレス ネットワークの接続の問題の解決に役立ちます。"
    //
    1040 = "トレース ユーティリティ"                                                                                             
    1041 = "ユーザおよびカスタマ サポート担当者により使用されるワイヤレス接続の問題に対する診断データ。"
    //
    1050 = "ヘルプ ファイル"
    1051 = "インテル Wireless Assistant ヘルプ。"
    //
    1060 = "プロファイル マネージャ"
    1061 = "プロファイル マネージャは、ワイヤレス ネットワークの接続プロファイルの管理を行います。"
    //
    1070 = "インテル Smart Wireless Solutions"
    1071 = "ワイヤレス ルータ接続用簡易ウィザード。"
    //
    1080 = "WMI サポート"
    1081 = "WMI (Wireless Management Instrumentation) 機能。"
    //
    1090 = "プロファイル ウィザード"
    1091 = "プロファイル ウィザードでは、ワイヤレス ネットワークのプロファイルを作成および管理できます。"
    //
    1100 = "Zero Configuration サービス"
    1101 = "Zero Configuration サービスでは、ワイヤレス ネットワークの検出と設定を実行できます。"
    //
    1110 = "IWA"
    1111 = "IWA では、ワイヤレス ネットワーク接続の管理および設定を可能にします。"
    //
    1120 = "シングル サインオン"
    1121 = "シングル サインオン機能には、持続接続およびオプションのログオン前接続が含まれます。"
    //
    1122 = "ログオン前接続"
    1123 = "Windows へのユーザ ログオン前に、ワイヤレス接続を確立します。"
    //
    1130 = "無線 LAN アダプタ ドライバ"
    1131 = "無線 LAN アダプタの NDIS ドライバ。"
	//
    1140 = "管理ツール"
    1141 = "管理ツール"
	//
    1150 = "802.1x サプリカント"
    1151 = "802.1x サプリカント"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "ソフトウェアのインストール"
	2010 = "ユーザ ガイドの表示"
	2020 = "リリース ノートの表示"
	2030 = "オンライン サポート"

